/*********************
BASE COLOR
*********************/
$baseColor: #0066ff;
$baseBackgroundColor: #f4f6f8;
$baseLightColor: #a3d2fa;
$baseLightBackgroundColor: #f5fcff;
$baseBoldColor: #045ea8;
$baseTitleColor: #212429;
$baseTitleLightColor: #aaa;
$divider: #aaa;

$fontFamily: "Roboto", sans-serif;

// Color

$color-grey-light: #f4f6f8;
$color-grey: #dfe3e8;
$color-grey-dark: #dfe3e8;

$color-gray-light: #aaaaaa;
$color-gray: #808080;

$color-white: #fff;

$color-black-light: #454f5b;
$color-black: black;

$color-yellow-light: #ffea8a;
$color-yellow: #eec200;
$color-yellow-dark: #8a6116;

$color-orange-light: #ffc58b;
$color-orange: #f49342;
$color-orange-dark: #c05717;

$color-red-light: #fead9a;
$color-red: #de3618;
$color-red-dark: #bf0711;

$color-purple-light: #e3d0ff;
$color-purple: #9c6ade;
$color-purple-dark: #50248f;

$color-green-dark: #00ab6b;
$color-green: #50b83c;
$color-green-light: #28b485;

$color-blue-light: #b4e1fa;
$color-blue: #1a4684;
$color-blue-dark: #e5f7ec;

// Font-size

$font-size-h1: 60px;
$font-size-h2: 36px;
$font-size-h3: 30px;
$font-size-h4: 24px;
$font-size-h5: 16px;
$font-size-h6: 14px;

// Font weight

$font-weight-medium: 500;

// Fonts
//$font-base: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans",
//  "Helvetica Neue", sans-serif;
